@media screen and (min-width: 320px) {
/******************************************************************************************************************************************************************************************************************/
/**********************************************************************************************  INDEX  ***********************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/ 

/***********************************************/
/************** OUT ON VACATION ****************/
/***********************************************/


/* just some content with arbitrary styles for explanation purposes */
.modal {
    width: 300px;
    height: 350px;
    margin-top: -160px;
    margin-left: -150px;
    box-shadow: 0 0 30px 1px rgb(6, 117, 165);
}
    
.modal h5 {
    font-size: 18px;

}

.modal p {
    font-size: 16px;
}

    
/***********************************************/
/***************MAIN CONTENT********************/
/***********************************************/
    
.color-boxes {
    width: 80%;
}

.color-boxes a {
    font-size: 1em;
}

.color-boxes p {
    font-size: 1.1em;
}   

}



@media screen and (min-width: 600px) {
/******************************************************************************************************************************************************************************************************************/
/**********************************************************************************************  INDEX  ***********************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/
    
/***********************************************/
/************** OUT ON VACATION ****************/
/***********************************************/

/* just some content with arbitrary styles for explanation purposes */
.modal {
    width: 500px;
    height: 300px;
    margin-top: -160px;
    margin-left: -250px;
    box-shadow: 0 0 40px 1px rgb(6, 117, 165);
}  
    
    
.modal h5 {
    font-size: 20px;

}

.modal p {
    font-size: 18px;
}
    
    
/***********************************************/
/***********HEADER / NAV content****************/
/***********************************************/   
    
header {
    margin-bottom: -50px;
}    


.compname h1 {
    font-size: 2.3em;   
}

.compname h2 {
    font-size: 1.3em;
}

nav {
    background-color:inherit;
    margin: 20px 0 20px 0;
}    


nav ul, li {
    display: inline-block;
}

nav ul li a {
    border-bottom: none;
}
    
nav a:hover, .active a {    
    box-shadow:  3px 3px 10px;
}
    
#mid-container {
    box-shadow: 10px 1px 30px black;
}


/***********************************************/
/***************MAIN CONTENT********************/
/***********************************************/
.color-boxes {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    margin-bottom: 1%;
}

.color-boxes a {
    font-size: 0.9em;
}
    
.color-boxes a:hover {
    color: black;
    -webkit-transition: 0.55s ease;
    -moz-transition: 0.55s ease;
    -o-transition: 0.55s ease;
    transition: 0.55s ease;  
}

.color-boxes p {
    overflow: hidden;
    padding: 0 0.4em 0.4em 0.4em;
    color: #fff;
    font-size: 1em;
}

#top-left-section {
    width: 46%;
    height: auto;
    float: left;
    margin: 0 2% 1% 2%;
}

#top-right-section {
    width: 46%;
    height: auto;
    float: right;
    margin: 0 2% 1% 2%;
}

#bottom-left-section {
    width: 46%;
    height: auto;
    float: left;
    clear: left;
    margin: 0 2% 2% 2%;
}

#bottom-right-section {
    width: 46%;
    height: auto;
    float: right;
    margin: 0 2% 2% 2%;
}  
    
    
#jumbotron2 {
    border-bottom: 1px solid #ebebeb;
    border-bottom-left-radius: 8%;
    border-bottom-right-radius: 8%;
    margin-top: 1.7%;
}

#jumbotron2 img {
    display: block;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    width: 40%;
}

#jumbotron2 h2 {
    margin: 0 auto;
    padding-top: 30px;
    font-size: 2.2em;
    width: 50%;
    overflow: hidden;
}

#jumbotron2 h3 {
    margin: 0 auto;
    padding-top: 10px;
    font-size: 1.1em;
    width: 50%;
    overflow: hidden;
}

#jumbotron2 a {
    font-size: 0.9em;
}
    
#jumbotron2 a:hover {
    color: rgb(0, 170, 244);
    -webkit-transition: 0.55s ease;
    -moz-transition: 0.55s ease;
    -o-transition: 0.55s ease;
    transition: 0.55s ease;  
}
    
    
/***********************************************/
/*******************INTRO***********************/
/***********************************************/
#intro {
    width: 70%;
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
    border-bottom-left-radius: 8%;
    border-bottom-right-radius: 8%;
}
    
#intro h3 {
    width: 100%;
    font-size: 1.1em;
}
    
#intro p {
    width: 100%;
    font-size: 0.9em;
}
    
/***********************************************/
/*******************FOOTER**********************/
/***********************************************/
.section1 {
    font-size: 1em;
}
    
.section1 a:hover {
    text-decoration: none;
    color: rgba(32, 185, 126, 0.81);
    -webkit-transition: 0.55s ease;
    -moz-transition: 0.55s ease;
    -o-transition: 0.55s ease;
    transition: 0.55s ease; 
}
    
/******************************************************************************************************************************************************************************************************************/
/****************************************************************************************  ABOUT & SERVICES *******************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/
/***********************************************/
/***************MAIN CONTENT********************/
/***********************************************/
.contentWrap:nth-child(2){
    margin-top: 80px; 
}
 
.contentWrap p {
    font-size: 0.9em; 
}
    
}




@media screen and (min-width: 760px) {
/******************************************************************************************************************************************************************************************************************/
/**********************************************************************************************  INDEX  ***********************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/   
   
/***********************************************/
/************** OUT ON VACATION ****************/
/***********************************************/

/* just some content with arbitrary styles for explanation purposes */
.modal {
    width: 700px;
    height: 340px;
    margin-top: -160px;
    margin-left: -350px;
    box-shadow: 0 0 40px 1px rgb(6, 117, 165);
}    
    
.modal h5 {
    font-size: 22px;

}

.modal p {
    padding: 20px;
    font-size: 20px;

}
    
/***********************************************/
/***********HEADER / NAV content****************/
/***********************************************/

.color-boxes img {
    margin: 0 auto;
    display: block;
    float: left;
    max-width: 7em;
}
    
#mid-container {
    
}
    
.mid-wrapper {
    overflow: hidden;
}

.section4 {
    margin: 5px;
    padding: 0;
    width: 23%;
    float: left;
    font-size: 0.9em;
}
    
    
/***********************************************/
/*******************INTRO***********************/
/***********************************************/
#intro {
    width: 100%;
    overflow: hidden;
}

.container {
    float: left;
    width: 30%;
}

.container h3 {
    width: 100%;
}
    
    
/***********************************************/
/*******************FOOTER**********************/
/***********************************************/

footer {
    overflow: hidden;
}

.section1 {
    float: left;
    width: 30%;
    padding: 50px 0 50px 0;
    margin: 30px 0 30px 20px;
    border-right: 1px solid #d8d8d8;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
}

.section2 {
    float: left;
    width: 30%;
    height: 50px;
    margin: 30px 0 30px 20px;
    padding: 50px 0 50px 0;
    border-right: 1px solid #d8d8d8;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;;
}

.section3 {
    float: left;
    width: 30%;
    text-align: center;
    padding: 20px 0 20px 0;
    margin: 30px 0 30px 20px;
}

.section3 p:nth-child(1) {
	font-size: 30px;
}

.section3 p:nth-child(2) {
	font-size: 16px;
}
    
/******************************************************************************************************************************************************************************************************************/
/****************************************************************************************  ABOUT & SERVICES  ******************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/
/***********************************************/
/***************MAIN CONTENT********************/
/***********************************************/
 
.contentWrap p {
    font-size: 1em; 
}

    
    
/******************************************************************************************************************************************************************************************************************/
/************************************************************************************  SERVICES & CONTACT *********************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/
/***********************************************/
/***************MAIN CONTENT********************/
/***********************************************/
    
.contentWrap:nth-child(n+3){        /* Select all but first 3 items */
    max-width: 1000px;
    margin: auto;  
}

    
.sectionTwo {
    width: 45%;
    float: left;
    margin-right: 30px;
    margin-left: 25px;
} 
    
.sectionThree {
    width: 45%;
    float: left;
    margin-bottom: 20px;
}

}



@media screen and (min-width: 900px) {
/******************************************************************************************************************************************************************************************************************/
/**********************************************************************************************  INDEX  ***********************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/
    
/***********************************************/
/************** OUT ON VACATION ****************/
/***********************************************/

/* just some content with arbitrary styles for explanation purposes */
.modal {
    width: 900px;
    height: 320px;
    margin-top: -160px;
    margin-left: -400px;
    box-shadow: 0 0 50px 1px rgb(6, 117, 165);
}    
    
.modal h5 {
    font-size: 22px;

}

.modal p {
    font-size: 20px;

}    
    
/***********************************************/
/***********HEADER / NAV content****************/
/***********************************************/

.compname {
    margin-top: 4%;
    display: block;
    float: left;
    width: 40%;
}


.compname h1 {
    font-size: 3em;

}

.compname h2 {
    font-size: 1.3em;
}

nav {
    margin-top: 70px;
    width: 60%;
    float: left;
}
    
.section4 {
    font-size: 1em;
}

    
/***********************************************/
/***************MAIN CONTENT********************/
/***********************************************/    

.color-boxes a {
    font-size: 1.2em;
}

.color-boxes p {
    overflow: hidden;
}

#jumbotron2 img {
    width: 50%;
}

#jumbotron2 h2 {
    font-size: 2.8em;
    width: 40%;
}

#jumbotron2 h3 {
    font-size: 1.6em;
    width: 40%;
}

#jumbotron2 a {
    font-size: 1em;
}
    

/***********************************************/
/*******************FOOTER**********************/
/***********************************************/
    
.section1 {
    font-size: 1.1em;
}

    
/******************************************************************************************************************************************************************************************************************/
/**********************************************************************************************  ABOUT  ***********************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/
.mainSection p {
    font-size: 1.1em;
}
}


@media screen and (min-width: 1020px) {
/******************************************************************************************************************************************************************************************************************/
/**********************************************************************************************  INDEX  ***********************************************************************************************************/
/******************************************************************************************************************************************************************************************************************/
    
/***********************************************/
/***********HEADER / NAV content****************/
/***********************************************/
    

nav ul li a {
    font-size: 1.2em;
    margin-right: 15px;

}
}

    
    